﻿/* PLACEHOLDER */

::-webkit-input-placeholder { /* WebKit browsers */
    color: #554F4A;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #554F4A;
    opacity:  1;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #554F4A;
    opacity:  1;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #554F4A;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}


/* INPUT STYLE */

input[type=text], input[type=password], input[type=number] { width: 100%; border: none; -webkit-appearance: none; margin: 0 !important; padding: 0 !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    background-color: #ffffff;
    height: 40px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
	border: 1px solid #554F4A !important;
    text-indent: 6px;
    color: #554F4A;
    text-align: left;
    margin:0 !important;
    /* Elimina corner Safari */
    /*-webkit-appearance: none !important;
    -webkit-border-radius: 0 !important;*/
}

.form-control {border-radius:0 !important;color:#fff;}

/* hides the spin-button for firefox */
input[type=number] { -moz-appearance:textfield; }

/* hides the spin-button for chrome*/
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none;  margin: 0; }

/* REMOVE YELLOW AUTOFILL CHROME */
input:-webkit-autofill { -webkit-box-shadow:0 0 0 50px #ffffff inset;  -webkit-text-fill-color: #554F4A; }
input:-webkit-autofill:focus { -webkit-box-shadow: /*your box-shadow*/,0 0 0 50px #ffffff inset; -webkit-text-fill-color: #554F4A; }

textarea {
	border: 0 !important; -webkit-appearance: none !important; -moz-appearance: none !important; border: none; width: 100%; overflow: hidden; /* disabilitare la scrollbar in IE */ -webkit-appearance: none; padding: 0 !important; margin: 0 !important;
    background-color: #ffffff;
    height: 150px;
    color: #554F4A;
    text-indent: 8px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
	border: 1px solid #554F4A !important;
    text-align: left;

    /* Elimina corner Safari */
    /*-webkit-appearance: none !important;
    -webkit-border-radius: 0 !important;*/
}

input[type=email] {
    height:40px !important;
    margin-bottom:20px !important;
    background-color:#000a1b;
    color:#fff;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

select { border: 0 !important; -webkit-appearance: none !important; -moz-appearance: none !important; text-indent: 0.01px; text-overflow: ""; background: url(arrow-select.png) no-repeat; width: 100%; -webkit-appearance: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; margin: 0 !important; text-indent: 0 !important; line-height: 1em !important;
    background-position: 98% 10px;
    background-color: #ffffff !important ;
    height: 40px !important;
     color: #554F4A;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	border: 1px solid #554F4A !important;
    padding-left: 3px !important;
    margin:0 !important;
}

select::-ms-expand { display: none; visibility:hidden }


/* STILI COMUNI */

input, textarea, select, label {
    margin: 0;
	line-height: 22px;
	color: #554F4A;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}

textarea {
    padding: 6px !important;
    text-indent: 0 !important; 
}

/* COMPONENETE FILE UPLOAD */

::-ms-browse {
    margin: 16px 50px 0 0;
    display: inline-block;
    text-indent: 6px;
    width: 80%;
}


/* CHECKBOX & RADIO */

input[type='radio'], input[type='checkbox'] { opacity:0; position:absolute; filter:alpha(opacity=0);  margin:5px 0 0 5px }
.form-.sinistra input[type='radio'],.form-group.sinistra  input[type='checkbox'] { opacity:0; position:absolute; filter:alpha(opacity=0);  margin:5px 0 0 5px }

input[type='radio']:focus+label, input[type="checkbox"]:focus+label {
    color:#554F4A;
}

input[type="checkbox"]+label, input[type="radio"]+label { background:url('checkbox_radio.png') left top no-repeat; position:relative; margin:0; cursor:pointer; line-height:16px; min-height: 30px; display:inline-block; z-index:0;
    font-size:16px;
    font-weight:normal;
    padding: 20px 0 0 40px;
}
}

input[type="checkbox"]+label { background-position: 0 0;
    padding-top: 19px;
	font-size: 16px;
    line-height: 16px; 
	font-weight: normal;
    color: #554F4A;
	text-align: left;
}

input[type="radio"]+label { background-position: 0 -340px;
    padding-top: 17px;
	font-size: 16px;
    line-height: 16px; 
	font-weight: normal;
    color: #554F4A;
	text-align: left;
}




input[type='checkbox']:checked+label{background-position:0 -170px;}
input[type='radio']:checked+label{background-position:0 -510px;}

.form-group.sinistra input[type='radio']:checked+label{background-position:0 -510px;color:#febe3d}


input[type='checkbox']:disabled+label{background-position:0 -400px;color:#999}
input[type='radio']:disabled+label{background-position:0 -600px;color:#999} 
input[type='checkbox']:disabled:checked+label{background-position:0 -500px;color:#999}
input[type='radio']:disabled:checked+label{background-position:0 -700px;color:#999}


/* GESTIONE ERRORI E CLASSI ERRORE */

input[type=text].ErrorControl, input[type=number].ErrorControl, input[type=password].ErrorControl {  border: none; -webkit-appearance: none;
    /*background-color: #ffffff;*/
    color: #000000;
	border: 1px solid #ff0000 !important;
}

select.ErrorControl {  
    background-color: #ffffff;
    color: #000000;
	border: 1px solid #ff0000 !important;
}

input[type="checkbox"].ErrorControl+label, input[type="radio"].ErrorControl+label { background:url('checkbox_radio_error.png') left top no-repeat; }



/* Media ******************************************************************************************* */
/* Query ******************************************************************************************* */

@media only screen and (min-width : 1px) and (max-width : 767px) {

    input[type=checkbox].css-checkbox + label.css-label { 
        padding-right: 20px;
        font-size: 13px;
        line-height: 18px;
    }

    input[type="checkbox"]+label {
        padding-right: 20px;
	    font-size: 13px;
        line-height: 18px; 
    }

    input[type="radio"]+label {
        padding-right: 20px;
	    font-size: 13px;
        line-height: 18px; 
    }

}